package jp.agentec.abook.abv.ui.common.appinfo.options;

public interface IOptions {
	/**
	 * Viewerツールバー：テキストコピー
	 * @return 0:非表示、1:表示
	 */
    int getViewerMenuTextcopy();

	/**
	 * Viewerツールバー：マーキング
	 * @return
	 */
    int getViewerMenuMarking();

}
